<?xml version="1.0"?>

<!DOCTYPE weblogic-rdbms-jar PUBLIC 
 '-//BEA Systems, Inc.//DTD WebLogic 8.1.0 EJB RDBMS Persistence//EN'
 'http://www.bea.com/servers/wls810/dtd/weblogic-rdbms20-persistence-810.dtd'>
 

 
<weblogic-rdbms-jar>
	<weblogic-rdbms-bean>
	  <ejb-name>m05Siniestros</ejb-name>
	  <data-source-name>m05b.m05bDataSource</data-source-name>
	  <table-map>
	  	<table-name>M0529T00</table-name>
		    <field-map>
		      <cmp-field>sin_codigo</cmp-field>
		      <dbms-column>COD_SINI_29</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>sin_dni</cmp-field>
		      <dbms-column>DNI_29</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>sin_matricula</cmp-field>
		      <dbms-column>MATRIC_29</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>sin_matriculacc</cmp-field>
		      <dbms-column>MATRICCC_29</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>sin_dnicc</cmp-field>
		      <dbms-column>DNICC_29</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>sin_dniacc</cmp-field>
		      <dbms-column>DNIACC_29</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>sin_aseguradoracc</cmp-field>
		      <dbms-column>ASEGURCC_29</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>sin_fecsiniestro</cmp-field>
		      <dbms-column>FSINIESTRO_29</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>sin_fecresolucion</cmp-field>
		      <dbms-column>FRESOL_29</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>sin_polizacc</cmp-field>
		      <dbms-column>POLIZACC_29</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>sin_taller</cmp-field>
		      <dbms-column>CODTALLER_29</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>sin_importe</cmp-field>
		      <dbms-column>IMPORTE_29</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>sin_responsable</cmp-field>
		      <dbms-column>RESPONS_29</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>sin_observacion</cmp-field>
		      <dbms-column>OBSERV_29</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>sin_peritado</cmp-field>
		      <dbms-column>PERITADO_29</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>sin_nrefaseg</cmp-field>
		      <dbms-column>NREFASEG_29</dbms-column>
		    </field-map>
             <field-map>
		      <cmp-field>sin_nombrecc</cmp-field>
		      <dbms-column>NOMBCC_29</dbms-column>
		    </field-map>
             <field-map>
		      <cmp-field>sin_nombreacc</cmp-field>
		      <dbms-column>NOMBACC_29</dbms-column>
		    </field-map>
	  </table-map>
	</weblogic-rdbms-bean>
</weblogic-rdbms-jar>
